uuid: 826e9715-9c77-4bb1-a4a2-2afd2a92e69a
langcode: und
status: true
dependencies:
  module:
    - node
    - simplenews
_core:
  default_config_hash: WH-ddyUo4oWNnk6HaulK2RLdPTM4CV0xBZSj5HFqAnQ
id: node.simplenews_issue
field_name: simplenews_issue
entity_type: node
type: simplenews_issue
settings:
  target_type: simplenews_newsletter
module: simplenews
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
